OFFSET(9)

NAME

offset - Adds an offset to an input, and subtracts it from the feedback value.

SYNOPSIS

loadrt offset [count=N|names=name1[,name2...]]

FUNCTIONS

offset.N.update-output (requires a floating-point thread)
    Updated the output value by adding the offset to the input.

offset.N.update-feedback (requires a floating-point thread)
    Update the feedback value by subtracting the offset from the feedback.

PINS

offset.N.offset float in
    The offset value

offset.N.in float in
    The input value

offset.N.out float out
    The output value

offset.N.fb-in float in
    The feedback input value

offset.N.fb-out float out
    The feedback output value

AUTHOR

Jeff Epler

LICENSE

GPL